» Ubuntu » 软件包

Error

two or more packages specified (libghc-tls-extra-dev quantal)